DEAR FELLOW SHAREHOLDERS,
Western Union moves money along more than
16,000 corridors. These corridors are combinations
of send and receive destinations such as the U.S.
to the Dominican Republic, Russia to Uzbekistan,
Germany to Turkey, and UAE to Philippines. There
are thousands more examples. Our global team is
inspired and motivated by the stories of our customers
and the extraordinary impact of the money sent
through our unmatched network in 200 countries
and territories.
Let me give you some examples. In Vietnam, we
deliver funds to peoples homes. Last spring we
signed agents in Iraq who are enabling workers from
Eastern Europe and Asia, who have come thousands
of miles for jobs, to send money back home to families
and loved ones.
In 2012 we celebrated our 20th anniversary in Poland. In
a busy passageway under the streets of Warsaw, we
have one of the smallest Agent retail shops you will
ever see. You can spread out your arms and touch both
ends of it. From this location, Western Union processes
more than 1,500 transactions a month. We have locations
at train stations in Milan, on busy streets in
Mumbai, and in remote villages in Tanzania. In rural
El Salvador and Paraguay, consumers can receive international
remittances on their mobile phone accounts
without having to leave home via our mobile money
transfer service, which is now available in 15 countries.
We meet customers needs by bridging gaps in
the financial services sector for consumers and
businesses alike. We strive to enable our consumers
to access our global network anytime, anywhere, any
way they needquickly and convenientlyto meet
their financial needs and achieve their full potential.
Western Union is a global brand with extensive customer
relationships, vast payment capabilities and
local market expertise. We operate through a network
of more than 500,000 Agent locations and
100,000 ATMs, with the capacity to move money in
more than 120 currencies.
We have made considerable progress evolving into a
multi-channel, multi-product company that will create
opportunities for more consumers and businesses
than ever before.
Our business is financially strong, and we continued
to generate strong cash flow in 2012. We
experienced a third consecutive year of constant currency
revenue growth, and returned more than $1 billion
to shareholders through a combination of stock
buybacks and dividends. Even as we invest for the
future in 2013, we expect to generate and deploy
high levels of cash flow for our shareholders.
While we faced challenges in our consumer money
transfer business in 2012, we are taking actions
that we believe position us well for future growth.
On behalf of nearly 9,000 passionate and hard-working Western Union
employees and approximately 1,000,000 Agent front line associates,
I am pleased to take this opportunity to reflect on our companys
progress in 2012 and share our vision for 2013 and beyond.

We are implementing pricing investments to enhance
our value proposition. And we are working to add
Agent locations, expanding in Europe, Latin America
and Asia, and paving the way to formalize money
transfer services in markets such as newly opened
Myanmar.
Western Union is strongly positioned to become
a leading cross-border digital agent. We are
increasing our investments in high-growth electronic
channels to build a world-class customer experience.
These efforts are paying off in rapid growth in digital,
account based money transfer, and mobile. Online,
westernunion.com money transfer transactions grew
more than 40% in 2012, while transactions for electronic
account based money transfer through banks
surged more than 50%.
We endeavor to make it possible for consumers to
use prepaid cards to transfer and manage money,
enabling us to penetrate additional markets with
unmet needs such as travel and government payments.
We now offer prepaid cards and services in
12 countries, and we are continuing to expand into
new countries and segments.
We see a long term opportunity in businessto-
business payments. Western Union Business
Solutions is expanding to new markets, reaching 30
countries in 2012, moving more than $80 billion in
principal and serving approximately 100,000 clients.
Business Solutions is increasing product offerings
for small businesses, exporters, educational institutions
and non-governmental organizations, enabling
international commerce with personalized customer
service, innovation and expertise.
Western Union Payments offers innovative solutions
for billers and consumers. From walk-in
payments at our Agent locations to electronic bill
payments, including online and mobile, our payment
capabilities aim to meet evolving consumer demands,
while supporting billers to maximize their business
efforts.
I believe our commitment to responsibility sets
us apart. How we conduct our business is just as
important as the business itself, and we endeavor to
systematically build on our strengths, and address
the areas where we have room to grow. We are very
committed, for example, to implementing best-inclass
programs for consumer protection, anti-money
laundering and compliance, and corporate social
responsibility.
We are connecting with our customers in new ways
and rallying our Agents and employees around a
shared social cause. We have seen that education
is the surest path to a better future. That is why, in
2012, we launched Education for Better, our new
three-year commitment to engage our key stakeholders
in meeting global education goals.
The strategic actions we began to implement in
2012 position us well for the future. We are making
adjustments to improve our core businesses as
well as diversifying our product portfolio, and I
strongly believe in our future. In 2013 we will continue
our transition, with a clear focus on returning
our business to stronger revenue and profit growth in
2014 and 2015. Our key initiatives include strengthening
consumer money transfer, driving customer
growth and usage in Western Union Business
Solutions, and generating and deploying strong cash
flow for shareholders.
Thank you for your investment and confidence in our
work. Together with Western Unions global team,
I look forward to advancing our business in 2013
and beyond.
HIKMET ERSEK
President, Chief Executive Officer and Director
April 17, 2013